PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #227

FASE 2 - ETAPA IV - IMPLEMENTAR AS PLATAFORMAS REDMINE E AGATHA (TIC)
09/18/2021 06:48 PM - Solange Lima Gomes (COGER)

Status:
Priority:
Assignee:
Category:
Target version:

Legislacao
Especifica:

Objetivos
Estratégicos - OE:

Categoria:

Processo:

Nova
Normal
Aderson Lucas Guimarées (COGER)

Metas Institucionais - 122 Ciclo de
Julho/2021 a Junho/2022 (Portaria
GAB/SE 406, de 08/09/2021)

OE17 - Aprimorar a governanga e a
integridade institucionais

G - Governanca

25000.062363/2021-01

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Fase:
Macroprocesso:
Avaliacao

Quantitativa:

Avaliacao Qualitativa:

01/01/2022
01/30/2022
50%

0.00 hour
0.00 hour
Il

QTD n&o entregue;

Entrega néo aceitavel;

Ciclo de Avaliagao - Ciclo 12° Resultado/Valor Em tratativas na CGGGOV/DATASUS.
ADI: Gerado:

Coordenacao: COGER

Description

Implementar as plataformas Redmine e Agatha, como solugéo tecnol6gica para auxiliar os gestores das unidades organizacionais
deste Ministério na implementacéo e aprimoramento dos processos de Gerenciamento de Riscos.

History

#1 - 09/18/2021 06:50 PM - Solange Lima Gomes (COGER)

- Legislagdo Especifica updated

#2 - 09/18/2021 06:53 PM - Solange Lima Gomes (COGER)

- Description updated

#3 - 11/24/2021 10:28 AM - Solange Lima Gomes (COGER)
- Categoria set to G - Governanga

- Processo set to 25000.062363/2021-01

- Avaliacao Quantitativa set to QTD nao entregue;

- Avaliagdo Qualitativa set to Entrega nédo aceitavel;

- Resultado/Valor Gerado updated

- Objetivos Estratégicos - OE OE17 - Aprimorar a governanga e a integridade institucionais added

#4 - 12/10/2021 04:00 PM - Solange Lima Gomes (COGER)
- Start date changed from 11/01/2021 to 01/01/2022

#5 - 01/07/2022 06:16 PM - Solange Lima Gomes (COGER)

- % Done changed from 0 to 50
